Subject: [Ietf109-team] Team Call Notes 2020-10-22

From: Liz Flynn <[email-masked]>
Date: Thu, 22 Oct 2020 13:56:23 -0700

IETF 109 Team Call Notes
October 22, 2020

1. NOC Operations & Virtual Support

Sean update from email: NOC update is the same as last week. Working with Meetecho on the backend servers. 

Con: Nothing new this week. Clemens wasn't on our call this week so we didn't get to talk about the experimental network. Sean has set up an Azure cloud portal. We have a meeting with Meetecho next week to talk about their tooling. NOC operations are chugging along. 

Greg: Will the Azure stuff for Meetecho be ready before the Meetecho testing sessions the week before the Hackathon? 

We are still waiting on the sponsorship. If anything, if we don't get the sponsorship in time and just need to pay for it, much of the setup is already done and we can get them going quickly after throwing in a credit card. 

2. Hackathon

Positive support for assigning tables in Gather, even just with numbers. Can we make sure we have 30 or so tables? We may not need that many. 

We moved forward with allowing teams to set up Webex accounts. I've added that information to the wiki but I haven't actually announced it yet to anyone. No requests have come in so far. I was waiting to add it to some other announcements to share. We are mainly still working on the network and people are asking about it, so the sooner we have that ready the better. 

3. Sponsorship

Sponsorship is going well. I'll reach back out to Azure this week. Huawei is likely to come in and sponsor something, and Futurewei is looking at some fee waivers. Everyone else is in fulfillment stage. 

4. Registrations

598 paid registrations
128 fee waivers used out of 174 requested
726 Total combined fee waivers and paid attendees

135 Hackathon

$1969 in donations

Compared to three weeks out at the last meeting, we're trending above 108. 

No one on the OFAC list is registered. 

5. Communications & Promotions

Next week announcements will go out to remind of registration cutoff dates. 

Greg has a comms report document he'll be updating weekly with reports on social media monitoring tools, visits to the website, etc. Link: https://docs.google.com/document/d/1rBzrgdF_XrfDQKd8Ze4KwrIApJVsaZAJBd7EEYAUuDw/edit?usp=sharing 

Technology Deep Dive will not be held at 109. Disappointing because it was the most well attended non-session activity at 108, but they're on track for 110. 

6. AOB

Jay and Stephanie are meeting individually with all of the Global Hosts and so far all feedback is positive; they are all happy. 

Liz Flynn
Project Manager / IETF
[email-masked]